@charset "utf-8";
.banner{height:auto; overflow:hidden;margin:0 auto;min-width:1200px;}

.advantage h3,.review h3,.tech h3,.news h3,.photo H3{font-size:30px; color:#444; font-weight:bold; text-align:center; line-height:8px; height:36px; padding:0px; margin:50px 0px 0px 0px;}
.advantage h3 span,.review h3 span,.tech h3 span,.news h3 span,.photo h3 span{font-size:36px; color:#f69d01; font-weight:bold; line-height:18px;}
.advantage p,.review p,.tech p,.news p,.photo p{ text-align:center; line-height:28px; color:#888; font-size:16px;}
.review p.yy,.tech p.yy,.news p.yy,.photo p.yy{ font-size:14px; color:#666; border:1px solid #ebeaea; width:352px; margin:0 auto;}
.tech p.yy,.news p.yy,.photo p.yy{ width:273px;}

.adv_ow{ margin-top:20px;}
.adv_ow p{ line-height:36px; text-align:center; color:#444;}

.ys1,.ys2,.ys3,.ys4{margin:0px 30px; cursor:pointer; -webkit-transition: -webkit-transform 1s;}
.ys{padding-top:30px;}
.ys1{width:220px; height:169px; float:left; background:#69d893; border-radius:4px;}
.ys1 img,.ys2 img,.ys3 img,.ys4 img { display:block; margin-right:auto; margin-left:auto; margin-top:20px; -webkit-transition: -webkit-transform 1s;}
.ys1:hover img,.ys2:hover img,.ys3:hover img,.ys4:hover img{-webkit-transform:rotate(360);
-moz-transform:rotate(360deg);
transform:rotate(360deg);}


.ys1 b,.ys2 b,.ys3 b,.ys4 b { color:#fff; font-size:18px; display:block; text-align:center; padding-top:10px; }
.ys1 p,.ys2 p,.ys3 p,.ys4 p{ font-size:13px; color:#fff; text-align:center; line-height:32px;}
.ys2{width:220px; height:169px; float:left; background:#ff9c00; border-radius:4px;}
.ys3{width:220px; height:169px; float:left; background:#63cbf2; border-radius:4px;}
.ys4{width:220px; height:169px; float:left; background:#ffb600; border-radius:4px;}


.review{ background:#f4fdf8; width:100%;  margin-top:35px; padding-bottom:50px;min-width:1200px;}
.review h3{ padding-top:40px;}

#wrapper {

				width: 1210px;
				height: 465px; margin:0 auto;

			}
			#wrapper img {
				display: block;
				float: left;
			}
			#images, #thumbs {
				height: 465px;
				float: left;
				overflow: hidden;
			}
			#images {
				width: 350px;
			}
			#thumbs {
				width: 1150px;
				margin-left:0px;
			}
			#thumbs a img {
				border: 1px solid #ccc;
				margin: 0 10px 10px 0;
				
			}
			
			#thumbs a img:hover {
				border: 1px solid #ccc;
				margin: 0 10px 10px 0;
				
			}
			
			
			#thumbs img.selected, #thumbs img:hover {
				border-color: #333;
			}
			
			#thumbs div {
				width: 1150px;
				height: 465px;
				float: left;
			}
			#prev a, #next a {
				text-decoration: none;
				font-size: 20px;
				color: #999;

			}
			#prev a:hover, #next a:hover {
				color: #000;
			}
			#prev a.disabled, #next a.disabled {
				display: none !important;
			}
			#prev a {
				top: 15px; background:url(images/mfrL.png) no-repeat;width:28px; height:46px; display:block; margin-top:230px;
			}
			#next a { background:url(images/mfrR.png) no-repeat; width:28px; height:46px; display:block; margin-top:230px;
				bottom: 15px;
			}
			a.images {
				left: 220px;
			}
			a.thumbs {
				right: 220px;
			}
			
			#source {
				text-align: center;
				width: 400px;
				margin: 0 0 0 -200px;
				position: absolute;
				bottom: 10px;
				left: 50%;
			}
			#source, #source a {
				color: #999;
				font-size: 12px;
			}
			
			#donate-spacer {
				height: 100%;
			}
			#donate {
				border-top: 1px solid #999;
				width: 750px;
				padding: 50px 75px;
				margin: 0 auto;
				overflow: hidden;
			}
			#donate p, #donate form {
				margin: 0;
				float: left;
			}
			#donate p {
				width: 650px;
			}
			#donate form {
				width: 100px;
			}


.hzz{ margin-top:20px;}
.hzz ul{}
.hzz ul li{ float: left; width:186px;  margin:6px 6px; border:1px solid #f2f2f2;}
.hzz ul li {width:186px; height:73px;-webkit-transition:All 0.4s ease-in-out;    -moz-transition:All 0.4s ease-in-out;  -o-transition:All 0.4s ease-in-out;}
.hzz ul li :hover{box-shadow:0px 0px 15px #c9c7c7; cursor:pointer;}

.news{background:#f4fdf8; width:100%;  margin-top:35px; padding:5px 0px 40px 0px;}
.new1{ width:570px; float:left; margin-right:30px; margin-top:40px;}
.new1 img{ float:left; padding-right:20px;}
.new1 a{ color:#666; font-size:16px; font-weight:bold; line-height:36px;float:left; width:342px; padding-top:5px; padding-bottom:10px;}
.new1 a:hover{ color:#f69d01;}
.new1 p{ font-size:13px; color:#888; line-height:24px; text-align:left; padding-top:10px;}

.new1 hr{ border:2px #009944 solid; width:34px; margin:0; }

.photo_l{ float:left; width:697px;}
.photo_l a img{ position: absolute;height:451px;}
.photo_l a p{ position: relative; height:38px; line-height:38px; background:#222; top:416px; color:#fff; width:697px; opacity:0.8;}
.photo_r{ float:right; width:482px;}
.photo_r ul{}
.photo_r ul li{ float:left; margin:0px 15px 15px 0px;}
.photo_ow{ margin-top:30px;}

/*------------- 图片放大效果 结束------------------------------*/
/*------------- 图片放大效果伴随蒙版文字出现 开始 ------------------------------*/
.content-six{	width:482px;
	height: 455px;
}
.con-six{
	width: 215px;
	height: 140px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.conimg-two{
	width: 215px;
	height: 140px;
}
.txt-six{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 138px;
	padding-top: 60px;
	line-height: 45px;
	text-align: center;
	color: #fff;
	background: rgba(0,0,0,0.2);
	display: none;
}
.txt-six h3{
	font-weight: normal;
}
.txt-six p{
	font-size: 16px;
	display: block;
	line-height: 20px;
	color:#fff;
}
@media (max-width: 980px){
	.banner img{
		transform:translate(-400px,0px);
	}
}
/*------------- 图片放大效果伴随蒙版文字出现 结束------------------------------*/
/*------------- 遮罩内容区 结束--------------------------------------*/
